Subject: Ticket Assigned - need late coll
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 09:46:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll kamal                    Bot:  Hi again! Bot:  Please enter your name Customer:  kamal Bot:  Hi Kamal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:03 AM, 29th Jan                   Abdallah                   Hi  Kamal Thank you for contacting us. This's abdallah  We would be happy to help you.           10:03 AM, 29th Jan                     kamal                    Hello Abdallah..           10:03 AM, 29th Jan                   Abdallah                   Hi  Kamal           10:04 AM, 29th Jan                     kamal                    Dear I did online request to return my few items.. it's been a long time but no one come to collect it..           10:04 AM, 29th Jan                     kamal                    Can you please assist in this regards..           10:04 AM, 29th Jan                   Abdallah                   Please confirm if you are contacting regarding the following order number: 9520056786           10:04 AM, 29th Jan                     kamal                    Is there 2 items?           10:05 AM, 29th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           10:06 AM, 29th Jan                     kamal                    Dear its 9553435797           10:07 AM, 29th Jan                     kamal                    Return Request Number is 1002003512           10:07 AM, 29th Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 AM, 29th Jan                     kamal                    I requested on January 21           10:08 AM, 29th Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           10:09 AM, 29th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team to arrange for collection and will be in touch with you asap to assist you in resolving this concern.           10:09 AM, 29th Jan                     kamal                    Thank you so much..           10:10 AM, 29th Jan                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           10:11 AM, 29th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 AM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822778